@charset "utf-8";
/* CSS Document */

ul#topnav {
	padding: 0;
	height:30px;
	list-style: none;
	font-size: 11px;
	float: left;
	width: 550px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	clear: both;
}
ul#topnav li{
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: left;
	height:30px;
}
ul#topnav a, ul#topnav span {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:12px;
	font-weight:normal;
	float: left;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	clear: both;
	height: 20px;
	line-height: 15px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
}
ul#topnav a {	color: #7bc441; }
ul#topnav span {
	display: none;
}

ul#topnav.v2 span{
	background: url(../a_bg.gif) repeat-x left top;
}
ul#topnav.v2 a{
	color: #555;
	background: url(../a_bg.gif) repeat-x left bottom;
}
